#!/bin/sh

start()
{
	/etc/scripts/watch_process.sh start > /dev/null 2>&1 &
}

stop()
{
      /usr/bin/killall watch_process.sh > /dev/null 2>&1
      /etc/scripts/watch_process.sh stop
}

restart()
{
        stop
        sleep 2
        start&
}

reload()
{
        stop
        sleep 2
        start&
}

case "$1" in
  start)
        start
        ;;
  stop)
        stop
        ;;
  restart|reload)
        restart
        ;;
  *)
        echo "Usage: $0 {start|stop|restart}"
        exit 1
esac

exit $?
